/* ============== Responsive Media Queries ==================== */
@media only screen and (min-width: 1850px) {
    .content-explained {
        margin-top: 0;
        position: fixed;
        -webkit-transition: -webkit-transform .2s ease;
        -ms-transition: -ms-transform .2s ease;
        transition: transform .2s ease;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        z-index: 6000;
        top: 85px;
        right: 0;
        transition-property: all;
        transition-duration: .5s;
        transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
        width: 332px;
        bottom: 0;
        margin: 0;
    }

        .content-explained .sticky {
            margin: 0;
            height: calc(100% - 22px);
        }
}

@media only screen and (min-width: 1200px) {
    .cropper-point.point-se {
        width: 5px;
        height: 5px;
        filter: alpha(opacity=75);
        opacity: .75;
    }
}

@media only screen and (min-width: 1025px) {
    .page-public .navigation, .page-public .is-active .navigation {
        max-height: calc(100% - 0);
        background-image: url(../../img/directbox/ContentFrame/Logo.svg);
        background-repeat: no-repeat;
        background-position: 55px 16px;
        background-size: 170px;
        padding-top: 70px;
        position: fixed;
        top: 0 !important;
        bottom: 0;
        max-height: 100%;
        height: 100%;
        z-index: 10;
    }

    .page-public .main-menu.is-active .c-hamburger,
    .page-public .c-hamburger:hover {
        background-image: none;
    }

        .page-public .main-menu.is-active .c-hamburger i {
            background: #005693;
        }
}

@media only screen and (max-width: 1024px) {
    .page-public .navigation, .page-public .is-active .navigation {
        max-height: calc(100% - 0);
        background-image: url(../../img/directbox/ContentFrame/Logo.svg);
        background-repeat: no-repeat;
        background-position: 55px 16px;
        background-size: 170px;
        padding-top: 70px;
        position: fixed;
        top: 0 !important;
        bottom: 0;
        max-height: 100%;
        height: 100%;
        z-index: 10;
    }

    .page-public .main-menu.is-active .c-hamburger,
    .page-public .c-hamburger:hover {
        background-image: none;
    }

        .page-public .main-menu.is-active .c-hamburger i {
            background: #005693;
        }
    .page-public .main-menu .c-hamburger {
        left: 0;
        top: 0;
        position: relative;
        background: none;
    }

    .page-public .main-menu.is-active {
        width: 220px;
    }

    .page-public #menu-section.fixed .navigation {
        padding-top: 0;
    }

    .page-public .main-menu.is-active .c-hamburger i {
        background: #005693;
    }

    .page-public #menu-section.fixed .navigation,
    .page-public #menu-section.fixed .is-active .navigation {
        background-image: none;
        top: 70px !important;
        max-height: calc(100% - 70px);
    }

    .back-to-top {
        display: none !important;
    }

    .page-public .service-item h3,
    .page-public .service-item span {
        top: -60px;
    }

    .page-public .service-item .service-desc {
        opacity: 1;
        filter: none;
        top: -10px;
        transform: scale(1);
    }

        .page-public .service-item .service-desc div {
            margin-bottom: 10px;
        }

    .page-public .service-item i[class*='icon-'] {
        top: 10px;
    }

    .view-mode .left-area, .item-details .left-area {
        text-align: left;
    }

    #address-area .right-area {
        width: 60%;
    }

    .contentInner {
        background: #eee !important;
        float: none !important;
    }

        .contentInner .contentLeft {
            float: none;
            position: relative;
            width: 100%;
            top: 0;
            display: none;
        }

    .SideStepBar {
        width: 100%;
    }

    .contentInner .contentMain {
        left: 0;
        width: 100%;
        top: 0;
        padding: 0;
        margin: 0;
    }

    .contentMain {
        width: 764px;
    }

    .page-public #register .preView fieldset,
    .page-public #register .editView fieldset {
        width: auto;
    }

    .overView table, .preView table, .editView table {
        table-layout: inherit;
    }

    table.infoPanel {
        width: auto;
    }

    .reToolbarWrapper {
        float: left;
        height: auto !important;
        width: 100%;
    }

    .page-public #menu-section {
        background: #fff;
        max-height: 70px;
        transition: all 0.5s ease 0s;
        -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
        box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    }

        .page-public #menu-section .c-hamburger i {
            background: #005693;
        }

        .page-public #menu-section #navigation li a {
            display: block;
        }

            .page-public #menu-section #navigation li a span {
                color: #5c5a5f;
                margin: 20px;
            }

            .page-public #menu-section #navigation li a:hover span {
                color: #005693;
            }

        .page-public #menu-section #menu-panel ul li .btn a i:before {
            color: #5c5a5f;
        }

    .page-public #menu-panel .logo {
        display: none;
    }

    .page-public #menu-section.fixed .logo-mobile,
    .page-public #menu-panel .logo-mobile {
        width: 160px;
        height: 30px;
        position: absolute;
        left: 50px;
        top: 21px;
        display: block;
        overflow: hidden;
    }

    .page-public .section .phase {
        padding: 100px 10% 0 10%;
    }

    .page-public #menu-section.fixed .logo img {
        width: 177px;
        top: -14px;
    }

    .page-public .section {
        font-size: 1.1em;
    }

        .page-public .section .sub-copy h1,
        .page-public .section .home-copy h1 {
            font-size: 2.2em;
        }
}

@media only screen and (max-width: 1200px) {
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn span.label,
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn .icon-arrow_mini_down,
    #readingContainer .details .actionBar span a span {
        display: none;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn a {
        padding: 15px 9px;
    }
    
    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn input.tb-upload {
        width: 45px !important;
    }

    #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn input.tb-upload {
        width: 45px !important;
    }
}

@media only screen and (min-width: 992px) {
    .cropper-point.point-se {
        width: 10px;
        height: 10px;
    }
}

@media only screen and (max-width: 992px) {
    #listview .modern .grid.north .cg0 {
        width: 0 !important;
    }
}

@media only screen and (max-width: 936px) {

    #listview .grid.north TD div.from span {
        width: 100%;
    }

    #listview .modern .grid.north .cg1 {
        width: 32px !important;
    }

    #listview .modern .grid.north .cg3 {
        width: 160px !important;
    }

    #listview .modern .grid.north .cg2 {
        width: 50px !important;
    }

    #listview #messageListContainer .gridrow .initials-list {
        display: none;
    }

    #listview #messageListContainer .gridrow .checkField a.checkbox {
        display: block;
        margin: 3px 3px 3px 4px;
    }

    #listview #messageListContainer .gridrow .state i.fx.icon-sms_r,
    #listview #messageListContainer .gridrow .state i.fx.icon-sms_u,
    #listview #messageListContainer .gridrow .state i.fx.icon-vml_r,
    #listview #messageListContainer .gridrow .state i.fx.icon-vml_u,
    #listview #messageListContainer .gridrow .state i.fx.icon-mms_r,
    #listview #messageListContainer .gridrow .state i.fx.icon-mms_u,
    #listview #messageListContainer .gridrow .state i.fx.icon-eml_u,
    #listview #messageListContainer .gridrow .state i.fx.icon-eml_r,
    #listview #messageListContainer .gridrow .state i.fx.icon-fax_u,
    #listview #messageListContainer .gridrow .state i.fx.icon-fax_r,
    #listview #messageListContainer .gridrow .state i.fx.icon-attachment-no {
        display: none !important;
    }

    #messageList span.op_v i, #messageList div.op_v i, #objectListContainer ul li i[class*='icon-'], #objectListContainer .optField i[class*='icon-'] {
        margin-right: 3px;
        margin-left: 3px;
    }

    #listview .gridrow .subjectField span.ms {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .cropper-point.point-se {
        width: 15px;
        height: 15px;
    }
}

@media only screen and (max-width: 768px) {

    #center {
        width: 100% !important;
        left: 0 !important;
    }

    .menu-fixed-style {
        display: none;
        visibility: hidden;
    }

    .folder-navigation .slide-in-left {
        left: 0;
    }

    #rtBar {
        left: 0;
        width: calc(100% - 50px);
    }

        #rtBar .GroupArea .GroupParagraph .GroupContainter .GroupBody .Btn a {
            padding: 15px 9px;
        }

    .hamburger-box {
        left: 8px;
    }

    .page-public .img4 {
        min-height: 70px;
    }

    #fancybox-content .store-item[data-command="more"] {
        width: calc(100% - 10px);
    }

    .page-public .login-page {
        min-height: 100%;
    }

    .page-public .login-frame {
        width: auto;
        top: 0;
        position: relative;
        margin: 40px auto;
    }

    .page-public .login-page .fixed-header,
    .page-public .login-page .fixed-footer {
        position: relative;
    }

    #listview .modern .grid.north .cg3 {
        width: 184px !important;
    }

    #breadcrumb {
        display: none;
    }

    #center-center {
        padding: 0;
        margin: 0 !important;
        max-width: 100% !important;
    }

    .c-hamburger:after, .c-hamburger::after {
        content: "";
    }

    .empty-label {
        display: none;
    }

    .page-public #feedback-container div.input .comboboxTiny {
        width: 29%;
    }

    /*Passwort vergessen*/
    .cg1 {
        width: auto;
    }

    .cg2 {
        width: 10px;
    }

    .cg3 {
        width: auto;
    }

    .cg4 {
        width: 140px;
    }

    /*Kontaktformular*/

    .page-public #feedback-container div.form p,
    .page-public #feedback-container div.form .label,
    .page-public #feedback-container div.form label,
    .page-public #feedback-container .feedback-footer,
    .page-public #feedback-container fieldset div.input {
        float: none;
        width: 100%;
    }

    /*Registrieren*/
    .page-public #password-forget div.input,
    .page-public .contentInner .contentMain,
    .page-public #password-forget .form .label,
    .page-public #password-forget div.form label {
        width: 100%;
        padding: 0;
        margin: 5px 0;
    }

    .page-public #register div.form #emailaddress-check-panel {
        margin-left: 0;
        width: 100%;
    }

    .page-public #register div.input,
    .page-public #register div.form .label,
    .page-public #register div.form label,
    .page-public #register div.form #emailaddress div.input {
        width: 94%;
        padding: 0;
        margin: 0 0 10px 0;
    }

    .page-public #register fieldset.toggleInfo {
        padding: 0;
        width: auto;
    }

    .page-public #register span.qe_tooltipp {
        float: right;
    }

    .page-public #feedback-container fieldset legend {
        width: 100%;
        padding: 0;
    }

    .page-public #password-forget div.input input {
        width: 100%;
    }

    .page-public #register div.form input#emailaddress-check {
        width: 100%;
        margin: 25px 0;
    }

    .page-public #register .preView fieldset,
    .page-public #register .editView fieldset {
        width: 100%;
    }

    .page-public #register fieldset div.form,
    .page-public #feedback-container fieldset div.form,
    .page-public #password-forget fieldset div.form {
        padding: 0;
    }

    .page-public #register div.form .toggleInfo,
    .page-public #register div.form .captcha,
    .page-public #register div.form #suggestionsList,
    .page-public #register span.note.inline {
        margin-left: 0;
        width: 100%;
    }

    .contentInner {
        float: none;
        background: none !important;
    }

    .page-public .AppIntroduction ul,
    .page-public .AppIntroduction p {
        width: 80%;
    }

    .contentInner .contentLeft {
        display: none;
    }

    .contentInner .contentMain {
        color: #434b52;
        font-size: 100%;
        line-height: 1.000em;
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
        margin: 0;
        width: 100% !important;
    }

    #help-popup .nav ul,
    #help-popup .nav ul li,
    #help-popup .nav ul li h3,
    #help-popup .nav ul li h3 legend {
        float: none;
        width: auto;
    }

    #help-popup .nav .topicList_start {
        margin: 0 10px;
    }

    #help-popup .nav li {
        border-top: 1px solid #eee;
    }

    #help-popup .nav .queryList li,
    #help-popup .nav .subtopicList > li {
        margin: 0 15px;
    }

    #help-popup #header div.header-left {
        width: auto;
    }

    #help-popup #header .searchField {
        position: relative;
        top: auto;
        margin: 10px;
        left: 0;
    }

    #help-popup .nav {
        float: none;
        width: auto;
    }

    #help-popup .content {
        background: #f5f5f5;
        margin-left: 0;
        padding: 10px;
    }

        #help-popup .content img {
            max-width: 100%;
            height: auto;
        }

        #help-popup .content h2 {
            padding: 0;
            margin: 0;
        }

        #help-popup .content > div {
            background: #fff;
            padding: 10px;
        }

        #help-popup .content a {
            word-wrap: break-word;
        }

    #help-popup .search-field {
        border-radius: 0;
        border-color: #fff;
        box-shadow: none;
        width: calc(100% - 35px);
    }

    #help-popup .icon-search {
        border-radius: 0;
        border-color: #fff;
        box-shadow: none;
    }

    .page-public #menu-panel #navigation .btn-txt {
        display: none;
    }

    .page-public #menu-panel .logo-mobile,
    .page-public #menu-section.fixed .logo-mobile {
        left: 50px;
    }

    .page-public #menu-panel .c-hamburger {
        display: inline-block;
        float: left;
        margin: 20px 0;
    }

    .page-public #menu-panel ul li a i.icon-search {
        display: inline-block;
        position: relative;
        text-align: center;
        text-transform: uppercase;
    }

    .page-public #navigation ul {
        margin-right: 10px;
    }

        .page-public #navigation ul li.btn-txt {
            display: none;
        }

    .page-public .row-container.row-login {
        display: none;
        visibility: hidden;
    }

    .page-public .leftPanel #toc.fixed, .page-public .fixed #SiteStepBar, #crumbs1.fixed {
        position: relative;
        top: 0;
    }
    /*breadcrumb1*/
    .page-public .leftPanel #toc.fixed, .page-public #crumbs1.fixed {
        position: relative;
    }

        .page-public .leftPanel #toc.fixed a, .page-public #crumbs1.fixed a {
            height: auto;
        }

    .page-public .leftPanel #toc ul,
    .page-public #crumbs1 ul {
        display: none;
    }

    .page-public .iconbox {
        height: 100%;
    }

    .page-public #main-footer div.inner {
        max-height: 100%;
    }

    .page-public #main-footer div.col-2 {
        width: 100%;
    }

    .page-public #main-footer div.imagebox.col-2 {
        width: 23%;
    }

    .page-public #main-footer div.textbox.col-4 {
        width: 44%;
    }

    .page-public .col-1, .page-public .col-2, .page-public .col-3, .page-public .col-5, .page-public .col-6, .page-public .col-2-3 {
        width: 100% !important;
    }

    .page-public .service-item i[class*='icon-'] {
        top: 0;
    }

    .page-public .service-item .service-desc {
        top: -50px;
        margin: 0;
        width: 100%;
    }

    .page-public .service-item.third:hover h3, .page-public .service-item.second:hover h3, .page-public .service-item.first:hover h3 {
        top: -60px;
    }

    .page-public .service-item.third:hover span, .page-public .service-item.second:hover span, .page-public .service-item.first:hover span {
        top: -40px;
    }

    .page-public .service-item.third:hover i, .page-public .service-item.second:hover i, .page-public .service-item.first:hover i {
        top: 0;
    }

    .process_image {
        display: none;
    }

    .page-public .imagebox, .page-public .textbox, .page-public .iconbox, .page-public .iconbox.top {
        min-height: 100%;
        padding: 2% 0;
        margin: 3% 0;
        background: none;
    }

    .page-public #main-footer .imagebox {
        margin: 1%;
    }

        .page-public #main-footer .imagebox div.image-overlay {
            margin: 0;
        }

    .page-public .service-item {
        margin: 3% 0;
        padding: 2% 5%;
        width: 89% !important;
    }

        .page-public .service-item.col-3.first {
            padding: 2% !important;
            width: 44% !important;
        }

        .page-public .service-item.col-3.second {
            padding: 2% !important;
            width: 43% !important;
        }

    .service-item.col-3.third {
        padding: 2% !important;
        width: 93% !important;
        min-height: 300px;
    }

    .page-public .col-2 .col-2 {
        width: 48% !important;
    }

    .page-public .row-container .floatleft,
    .page-public .row-container .floatright {
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .page-public .section {
        overflow: hidden;
    }

        .page-public .section h1 {
            text-shadow: none;
            font-size: 2em;
        }

            .page-public .section h1 span {
                margin: 6px 0 2px;
            }

    .page-public #main-footer .container {
        width: 40% !important;
    }

    .page-public #login-container::after,
    .page-public #login-container {
        box-shadow: none;
        left: 0;
        max-width: 100%;
        position: relative !important;
        margin: 0;
        width: 100%;
        top: 0;
        border: 0;
    }

    .page-public .section .sub-copy,
    .page-public .section .home-copy {
        width: 100% !important;
    }

    /*Tarifübersicht*/

    .page-public .tariff_overview table.tariffs tr td {
        display: block;
        width: 98%;
    }
}

@media only screen and (max-width: 640px) {
    .page-public .entry-content p a {
        word-break: break-word;
    }

    .page-public .parallax .right {
        display: block;
        float: none;
        margin: 20px 0;
        text-align: center;
    }

    .page-public .parallax .left,
    .page-public .parallax .right {
        float: none;
        text-align: left;
        width: 100% !important;
    }

    .page-public .parallax .px-center {
        padding: 0 25px 25px 25px;
    }

    .page-public .parallax h1 {
        font-size: 1.2em;
        font-weight: bold;
    }

    .page-public .loginpanel #login-container .editView {
        padding: 50px 30px 30px 20px;
        width: auto;
    }

    .page-public .AppIntroduction ul {
        width: 55%;
    }

    .page-public .AppIntroduction p {
        width: 100%;
    }

    .edit-mode .item .left-area,
    .edit-mode .item .right-area {
        width: 90%;
        text-align: left;
        float: none;
        padding: 0 5%;
    }

    #fancybox-content .store-item[data-command="more"] {
        width: 100%;
    }

    #fancybox-content .store-item .media-body, #fancybox-content .store-item .media-left, #fancybox-content .store-item .media-right {
        height: auto;
    }

    .page-public .section .row-container .inner .foto-bar img {
        width: 32%;
    }

    #listview .modern .grid .subjectField .fr .dt {
        display: none !important;
    }
}

@media only screen and (max-width: 480px) {
    .page-public .login-frame {
        margin: 0;
        border: 0;
    }

    .page-public .login-marker {
        display: none;
    }

    .page-public .AppMarket ul,
    .page-public .AppMarket p,
    .page-public .AppIntroduction ul,
    .page-public .AppIntroduction p {
        width: 100%;
    }

    .colour-3 #rtBar .GroupArea #c3,
    .colour-3 #rtBar .GroupArea #c4 a[data-command="details"],
    .colour-4 #rtBar .GroupArea #c3,
    .colour-4 #rtBar .GroupArea #c4 a[data-command="details"],
    .colour-5 #rtBar .GroupArea #c3,
    .colour-5 #rtBar .GroupArea #c4 a[data-command="details"],
    .colour-9 #rtBar .GroupArea #c4 a[data-command="details"],
    .colour-2 #rtBar .GroupArea #c5,
    .colour-2 #rtBar .GroupArea #c3 {
        display: none !important;
    }

    .main-menu a {
        margin: 0;
    }

    .page-public #register div.form .label,
    .page-public #register div.form label,
    .page-public #register div.form input[type="text"],
    .page-public #password-forget div.form input[type="text"],
    .page-public #register div.form input[type="password"],
    .page-public #register div.form input#city,
    .page-public #register div.form select#country,
    .page-public #register div.form select#securityQuestion,
    .page-public #register div.form #emailaddress div.input,
    .page-public fieldset.toggleInfo,
    .page-public #register div.form .captcha,
    .page-public #register div.form #suggestionsList,
    .page-public #register span.note.inline,
    .page-public #register div.form div.input label {
        width: 94%;
        margin: 0;
    }

    .page-public #register div.form select#country,
    .page-public #register div.form select#securityQuestion {
        width: 94% !important;
    }

    .page-public #register span.qe_tooltipp {
        margin: 6px 0 0 0;
    }

    .page-public #register div.form div.input label.error {
        width: auto !important;
    }

    .page-public #register div.form input#city {
        width: 62%;
    }

    .page-public #register div.form #emailaddress input#username {
        min-width: 100px;
        width: 100px;
    }

    .page-public #register div.form #password-level-indicator {
        float: left;
        width: auto !important;
        top: 0;
        left: 0;
        position: relative;
    }

    .page-public #register #securityQuestion {
        width: 90% !important;
    }

    .page-public #register .password-status.passwordGood, .page-public #register .password-status.passwordStrong {
        display: none;
    }

    .page-public #register div#suggestionsList ul {
        margin: 0;
    }

        .page-public #register div#suggestionsList ul li {
            list-style-image: none;
            margin: 0;
        }

    .page-public #register div.form #suggestions ul li span {
        width: 100%;
    }

    .page-public .login-page .fixed-header a.btn {
        display: none;
    }

    .page-public .section .sub-copy,
    .page-public .section .home-copy {
        min-height: 280px;
    }

    .page-public .section-intro.i-height {
        padding-top: 350px;
    }

    .page-public .section {
        top: 125px;
        overflow: hidden;
    }

        .page-public .section .row-container .inner {
            overflow: inherit;
        }

    .page-public .home-copy.align-l p, .page-public .home-copy.align-l h1, .page-public .home-copy.align-l h2,
    .page-public .home-copy.align-r p, .page-public .home-copy.align-r h1, .page-public .home-copy.align-r h2 {
        margin-right: 0;
        margin-left: 0;
    }

    .page-public div.image-overlay {
        width: 100%;
        float: none;
        margin: 20px 0 0 0;
    }

    .page-public .section h1 {
        text-shadow: none;
        font-size: 2em;
    }

    .page-public .section h2 {
        font-size: 1.4em;
    }

    .page-public .section h1 span {
        margin: 6px 0 2px;
    }

    .page-public #main-footer .container {
        width: 90%;
    }

    .page-public .service-item.col-3.first,
    .page-public .service-item.col-3.second,
    .page-public .service-item.col-3.third {
        padding: 2% !important;
        width: 93% !important;
        min-height: 300px;
    }

    .page-public #main-footer div.textbox.col-4 {
        width: 100%;
    }

    .page-public #main-footer p.copyright {
        padding: 20px;
    }

        .page-public #main-footer p.copyright .socialmedia {
            display: block;
            float: none;
            text-align: center;
            width: 100%;
        }

    #center-center #content-container {
        padding: 0;
    }

    #listview .modern .grid .subjectField {
        display: none;
    }

    #listview .modern .grid .optField {
        position: absolute;
        right: 0;
    }

    #listview .modern .grid.north .cg3 {
        width: 100% !important;
    }
}
